Author Topic: Polish translation compatible with version 2.8.2.RC5  (Read 8827 times)

Offline vixrealitum

  • Posts: 9
Polish translation compatible with version 2.8.2.RC5
« on: May 09, 2011, 12:40:39 AM »
Hi, I made Polish translation of the following modules:

News 3.5 (modules/news/languages/PL.php  and modules/news/comment_page.php)
Guestbook_2.8.5 (modules/guestbook/languages/PL.php)
Team 1.4 (modules/team/languages/PL.php  and modules/team/languages/help-PL.php)


All translations are compatible with versions 2.8.1, 2.8.2 RC5.
I have not tested with lower versions.

I added the files as attachments.


Thank you

[gelöscht durch Administrator]

Offline vixrealitum

  • Posts: 9
Re: Polish translation compatible with version 2.8.2.RC5
« Reply #1 on: May 09, 2011, 12:43:04 AM »
..and next translation

Captcha Control (modules/captcha_control/languages/PL.php)

and translation of the websidebaker (websidebaker/languages/PL.php) 
The previous version was not really translated and contained a few errors in translation.


All translations are compatible with versions 2.8.1, 2.8.2 RC5.
I have not tested with lower versions.

I added the files as attachments.

[gelöscht durch Administrator]

Offline vixrealitum

  • Posts: 9
Re: Polish translation compatible with version 2.8.2.RC5
« Reply #2 on: May 09, 2011, 03:27:39 PM »
another translation...

pagecloner (modules/pagecloner/languages/PL.php)
concert 2.1.4 (modules/concert/languages/PL.php)
capslider-v0.1.2 (modules/capslider/languages/PL.php)

compatible with versions 2.8.1, 2.8.2 RC5.

[gelöscht durch Administrator]
« Last Edit: May 10, 2011, 12:04:20 PM by vixrealitum »

Offline vixrealitum

  • Posts: 9
Re: Polish translation compatible with version 2.8.2.RC5
« Reply #3 on: May 13, 2011, 11:01:00 AM »
FancyBraxBox (modules/FancyBraxBox/languages/PL.php)
FancyBraxBoxB (modules/FancyBraxBoxB/languages/PL.php)
VideoGallery (modules/videogal/languages/PL.php)

compatible with versions 2.8.1, 2.8.2 RC5.

[gelöscht durch Administrator]

[gelöscht durch Administrator]
« Last Edit: June 24, 2011, 11:14:16 AM by vixrealitum »

Offline YoJoe

  • Posts: 74
    • projektowanie stron
Re: Polish translation compatible with version 2.8.2.RC5
« Reply #4 on: May 24, 2011, 08:29:34 AM »
4 (pretty rough) additional translations from me:

Event Calendar 1.8b3
Topics 0.71
FolderGallery 1.31
Anynews 1.16a

[gelöscht durch Administrator]
WuJitsu - in web I trust  :cool:

Offline Luisehahne

  • WebsiteBaker Org e.V.
  • **
  • Posts: 4320
  • Gender: Male
    • Webdesign und Entwicklung WebsiteBaker
Re: Polish translation compatible with version 2.8.2.RC5
« Reply #5 on: May 30, 2011, 06:02:22 AM »
Many tks for the translation and the good work. Sorry, but we can't use them, because the languages files are not entities encoded. They have to be with entities to work right in the 2.8.x versions.

In 2.9.0.dev we will be going to find another solution.

Dietmar
Immer nur von der Zukunft reden, die Gegenwart vergessen und auf die Vergangenheit schimpfen
Neues Unwort: Schnappatmung

Offline YoJoe

  • Posts: 74
    • projektowanie stron
Re: Polish translation compatible with version 2.8.2.RC5
« Reply #6 on: May 30, 2011, 12:46:03 PM »
Many tks for the translation and the good work. Sorry, but we can't use them, because the languages files are not entities encoded. They have to be with entities to work right in the 2.8.x versions.

In 2.9.0.dev we will be going to find another solution.

Dietmar

I reattach files translated by me, along with default WB2.8.2 PL translation file encoded with entities, and couple minor fixes.

btw. polish translations w/o special chars changed to entities were always working fine in WB.

[gelöscht durch Administrator]
WuJitsu - in web I trust  :cool:

Offline vixrealitum

  • Posts: 9
Re: Polish translation compatible with version 2.8.2
« Reply #7 on: January 28, 2012, 04:19:55 PM »
Many tks for the translation and the good work. Sorry, but we can't use them, because the languages files are not entities encoded. They have to be with entities to work right in the 2.8.x versions.

In 2.9.0.dev we will be going to find another solution.

Dietmar


I corrected the Polish translation (websidebaker / languages ​​/ pl.php). Encoding is already appropriate.
The official version websidebaker can replace the current file. I tested it and displays all characters correctly.



[gelöscht durch Administrator]